repos:
  - repo: https://github.com/ambv/black
    rev: stable
    hooks:
    - id: black
      language_version: python3.7
  - repo: https://gitlab.com/psa-exe/python-pre-commit
    rev: 0.1.1
    hooks:
      - id: md-toc
        files: README.md CONTRIBUTING.md
